require 'rails_helper'

RSpec.describe Download, type: :model do
  describe "associations" do
    it { is_expected.to belong_to(:project) }
  end

  it "has an attached file" do
    expect(subject).to respond_to(:file)
  end
end
